# Arabic translation for gmpc
# Copyright (c) 2011 Rosetta Contributors and Canonical Ltd 2011
# This file is distributed under the same license as the gmpc package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: gmpc\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-02-10 09:36+0100\n"
"PO-Revision-Date: 2011-01-10 21:00+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Arabic <ar@li.org>\n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n % 100 >= "
"3 && n % 100 <= 10 ? 3 : n % 100 >= 11 && n % 100 <= 99 ? 4 : 5;\n"
"X-Launchpad-Export-Date: 2012-12-27 13:08+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#: ../data/gmpc.desktop.in.h:1 ../src/main.c:1095 ../src/playlist3.c:1905
#: ../src/tray-icon2.c:772 ../src/options.c:96
#: ../src/browsers/gmpc-nowplaying2.c:4585
#: ../src/browsers/gmpc-nowplaying2.c:4592
msgid "Gnome Music Player Client"
msgstr "عميل مشغل المسيقى لجِنوم"

#: ../data/gmpc.desktop.in.h:2
msgid "A gnome frontend for the mpd daemon"
msgstr ""

#: ../src/main.c:378
msgid "Failed to load the configuration system."
msgstr ""

#: ../src/main.c:455
msgid "Failed to setup libmpd"
msgstr ""

#: ../src/main.c:830
msgid "GMPC has insufficient permissions on the mpd server."
msgstr ""

#: ../src/main.c:862
#, c-format
msgid ""
"Failed to set password on: '%s'\n"
"Please try again"
msgstr ""
"فشل وضع كلمة المرور على '%s'\n"
"يرجى إعادة المحاولة"

#: ../src/main.c:867
#, c-format
msgid "Please enter your password for: '%s'"
msgstr "رجاءاً ادخل كلمة المرور لـ: '%s'"

#: ../src/main.c:913 ../src/main.c:967
msgid "error code"
msgstr "شفرة الخطأ"

#: ../src/main.c:930
msgid "Insufficient permission to connect to mpd. Check password"
msgstr ""

#: ../src/main.c:945
msgid ""
"Playlist support in MPD is not working. See the manual on possible fixes.\n"
"Playlist editor and favorites are now disabled."
msgstr ""

#: ../src/main.c:996
msgid "MPD versions before 0.13.0 are not supported"
msgstr ""

#: ../src/main.c:1062
msgid "Connected to mpd"
msgstr ""

#: ../src/main.c:1065
msgid "Disconnected from mpd"
msgstr ""

#: ../src/main.c:1097
msgid "Tagline"
msgstr ""

#. * Mpd version
#: ../src/main.c:1098 ../src/preferences.c:395
#: ../src/browsers/server-information.c:344
msgid "Version"
msgstr ""

#: ../src/main.c:1104
msgid "Revision"
msgstr ""

#: ../src/main.c:1114
msgid "quit"
msgstr "اخرج"

#: ../src/main.c:1115
msgid "Quit gmpc"
msgstr ""

#: ../src/main.c:1120
msgid "hide"
msgstr "إخفاء"

#: ../src/main.c:1121
msgid "Hide gmpc"
msgstr ""

#: ../src/main.c:1126
msgid "show"
msgstr "عرض"

#: ../src/main.c:1127
msgid "Show gmpc"
msgstr ""

#: ../src/main.c:1132
msgid "toggle"
msgstr ""

#: ../src/main.c:1133
msgid "Toggle gmpc visibility"
msgstr ""

#: ../src/main.c:1138
msgid "show notification"
msgstr "عرض التنبيه"

#: ../src/main.c:1139
msgid "Show trayicon notification"
msgstr "إظهار أيقونة شريط المهام"

#: ../src/main.c:1143
msgid "preferences"
msgstr ""

#: ../src/main.c:1144
msgid "Show preferences window"
msgstr ""

#: ../src/main.c:1149
msgid "bug information"
msgstr ""

#: ../src/main.c:1150 ../src/options.c:78
msgid "Show bug information"
msgstr ""

#: ../src/main.c:1155 ../src/main.c:1161
msgid "url"
msgstr ""

#: ../src/main.c:1156
msgid "Show add url window"
msgstr ""

#: ../src/main.c:1162
msgid "Add url <scheme>://<path>"
msgstr ""

#: ../src/playlist3.c:780 ../src/playlist3.c:786 ../src/playlist3.c:799
#: ../src/playlist3.c:805 ../src/playlist3.c:1666 ../src/playlist3.c:1672
msgid "GMPC"
msgstr ""

#: ../src/playlist3.c:781 ../src/playlist3.c:786
msgid "Connected to"
msgstr ""

#: ../src/playlist3.c:800 ../src/playlist3.c:805
msgid "Disconnected"
msgstr ""

#. *
#. * Set paused in Window string
#.
#: ../src/playlist3.c:1628 ../src/playlist3.c:1632
msgid "paused"
msgstr ""

#: ../src/playlist3.c:1838
msgid "MPD Reported the following error"
msgstr ""

#: ../src/playlist3.c:2200
msgid "Library"
msgstr ""

#: ../src/playlist3.c:2208
msgid "Online Media"
msgstr ""

#: ../src/playlist3.c:2216 ../src/preferences.c:426
msgid "Misc."
msgstr ""

#: ../src/playlist3.c:2279 ../src/Widgets/advanced_settings.c:276
#: ../src/Widgets/advanced_settings.c:283
msgid "Interface"
msgstr ""

#: ../src/playlist3.c:2399
msgid ""
"To playback local files, you need to be connected using unix socket.\n"
"See the MPD website for more information."
msgstr ""

#: ../src/plugin.c:93 ../src/plugin.c:103 ../src/plugin.c:113
#: ../src/plugin.c:125 ../src/plugin.c:140 ../src/plugin.c:154
#: ../src/plugin.c:236
msgid "Failed to load plugin"
msgstr ""

#: ../src/plugin.c:93
msgid "plugin has no name"
msgstr ""

#: ../src/plugin.c:104
msgid "plugin with same name already exists"
msgstr ""

#: ../src/plugin.c:114
msgid "plugin is missing set/get enable function"
msgstr ""

#: ../src/plugin.c:126 ../src/plugin.c:141
msgid "plugin browser structure is incorrect"
msgstr ""

#: ../src/plugin.c:155
msgid "plugin preferences structure is incorrect"
msgstr ""

#: ../src/plugin.c:250
msgid "Failed to create plugin instance"
msgstr ""

#: ../src/plugin.c:267
msgid "Failed to bind symbol in plugin"
msgstr ""

#: ../src/plugin.c:281
#, c-format
msgid "Plugin %s has wrong api version: %i"
msgstr ""

#: ../src/plugin.c:295 ../src/plugin.c:304
#, c-format
msgid "Plugin %s has wrong no plugin structure: %s"
msgstr ""

#: ../src/plugin.c:326
msgid ""
"One or more plugins failed to load, see help->messages for more information"
msgstr ""

#: ../src/preferences.c:91
msgid "Plugin version"
msgstr ""

#: ../src/preferences.c:111 ../src/preferences.c:211 ../src/preferences.c:261
msgid "Plugins"
msgstr ""

#: ../src/preferences.c:388
msgid "Enabled"
msgstr ""

#: ../src/preferences.c:391 ../src/gmpc-mpddata-treeview.gob:86
msgid "Name"
msgstr ""

#: ../src/preferences.c:393
msgid "Function"
msgstr ""

#: ../src/preferences.c:420
msgid "Dummy"
msgstr ""

#: ../src/preferences.c:423
msgid "Browser Extension"
msgstr ""

#: ../src/preferences.c:431 ../src/browsers/gmpc-metadata-browser2.c:6530
#: ../src/browsers/gmpc-metadata-browser2.c:6552
#: ../src/browsers/gmpc-metadata-browser2.c:8015
#: ../src/browsers/gmpc-metadata-browser2.c:9406
msgid "Unknown"
msgstr ""

#: ../src/preferences.c:437
msgid "Sidebar Extension"
msgstr ""

#: ../src/tray-icon2.c:134
msgid "Sho_w GMPC"
msgstr ""

#. * MM_PLAYPAUSE
#: ../src/tray-icon2.c:759 ../glade/playlist3.ui.h:15
#: ../src/Tools/mm-keys.c:76
msgid "Next"
msgstr "التالي"

#: ../src/tray-icon2.c:1187
msgid "Notification"
msgstr ""

#: ../src/options.c:50
msgid "Start the program in full screen"
msgstr "ابدا البرنامج على كامل الشاشة"

#: ../src/options.c:54
msgid "Show program version and revision"
msgstr ""

#: ../src/options.c:58
msgid "Quits the running gmpc"
msgstr ""

#: ../src/options.c:62
msgid "Don't load the plugins"
msgstr "لا تٌحمِل الإضافات"

#: ../src/options.c:66
msgid "Load alternative config file"
msgstr ""

#: ../src/options.c:70
msgid "Set the debug level"
msgstr ""

#: ../src/options.c:74
msgid "Start gmpc hidden to tray"
msgstr ""

#: ../src/options.c:82
msgid "Shows all output from a certain log domain"
msgstr ""

#: ../src/options.c:86
msgid "Select a profile"
msgstr ""

#: ../src/options.c:90
msgid "Run GMPC with a different icon theme"
msgstr ""

#: ../glade/aboutdialog.ui.h:1
msgid "Copyright 2003-2007 Qball Cow"
msgstr ""

#. TRANSLATORS: Replace this string with your names, one name per line.
#: ../glade/aboutdialog.ui.h:3
msgid "translator-credits"
msgstr ""
"Launchpad Contributions:\n"
"  Ali AlNoaimi https://launchpad.net/~el7r\n"
"  AtomCell https://launchpad.net/~shelhatem\n"
"  Maayouf Rashid Al-Naimi https://launchpad.net/~balnaimi"

#: ../glade/password-dialog.ui.h:1
msgid "Password"
msgstr ""

#: ../glade/password-dialog.ui.h:2
msgid "Enter your password for: '<hostname>'"
msgstr ""

#: ../glade/password-dialog.ui.h:3
msgid "_Save password"
msgstr ""

#: ../glade/preferences-connection.ui.h:1
msgid "_Autoconnect"
msgstr ""

#: ../glade/preferences-connection.ui.h:2
msgid "_Disconnect"
msgstr "_قطع الاتصال"

#: ../glade/preferences-connection.ui.h:3
msgid "Conn_ect"
msgstr ""

#: ../glade/preferences-connection.ui.h:4
msgid "Timeout (s):"
msgstr ""

#: ../glade/preferences-connection.ui.h:5
msgid "Host:"
msgstr ""

#: ../glade/preferences-connection.ui.h:6 ../glade/preferences-proxy.ui.h:3
msgid "Port:"
msgstr ""

#: ../glade/preferences-connection.ui.h:7
msgid "_Use Authentication"
msgstr ""

#: ../glade/preferences-connection.ui.h:8 ../glade/preferences-proxy.ui.h:6
msgid "Password:"
msgstr ""

#: ../glade/preferences-connection.ui.h:9
#: ../glade/preferences-external-command.ui.h:1
#: ../src/browsers/playlist3-playlist-editor.c:646
#: ../src/browsers/playlist3-playlist-editor.c:689
msgid "Name:"
msgstr ""

#: ../glade/preferences-connection.ui.h:10
msgid "Music Directory:"
msgstr ""

#: ../glade/preferences-connection.ui.h:11 ../src/Tools/mpdinteraction.c:1076
msgid "(None)"
msgstr ""

#: ../glade/preferences-connection.ui.h:12
msgid "<b>Profile:</b>"
msgstr ""

#: ../glade/preferences-connection.ui.h:13
msgid "_New"
msgstr ""

#: ../glade/preferences-connection.ui.h:14
msgid "_Remove"
msgstr ""

#: ../glade/preferences-esf-dialog.ui.h:1
msgid "Edit Song Formatting"
msgstr ""

#: ../glade/preferences-esf-dialog.ui.h:2
msgid "<span size=\"large\"><b>Format Rule:</b></span>"
msgstr ""

#: ../glade/preferences-esf-dialog.ui.h:3
msgid "<b>Example:</b>"
msgstr ""

#: ../glade/preferences-esf-dialog.ui.h:4
msgid "example"
msgstr ""

#: ../glade/preferences-esf-dialog.ui.h:5
msgid "<b>Enable Field:</b>"
msgstr ""

#: ../glade/preferences-esf-dialog.ui.h:6
msgid "_Title"
msgstr ""

#: ../glade/preferences-esf-dialog.ui.h:7
msgid "_Artist"
msgstr ""

#: ../glade/preferences-esf-dialog.ui.h:8
msgid "A_lbum"
msgstr ""

#: ../glade/preferences-esf-dialog.ui.h:9
msgid "T_rack"
msgstr ""

#: ../glade/preferences-esf-dialog.ui.h:10
msgid "_Date"
msgstr ""

#: ../glade/preferences-esf-dialog.ui.h:11
msgid "_Stream name"
msgstr ""

#: ../glade/preferences-playlist.ui.h:1
msgid "Hide on close"
msgstr ""

#: ../glade/preferences-playlist.ui.h:2
msgid "Stylize album covers"
msgstr ""

#: ../glade/preferences-playlist.ui.h:3
msgid "Stop playing on exit"
msgstr ""

#: ../glade/preferences-playlist.ui.h:4
msgid "Show songlist tooltip"
msgstr ""

#: ../glade/preferences-playlist.ui.h:5
msgid "Enable search as you type. (Might be slow)"
msgstr ""

#: ../glade/preferences-playlist.ui.h:6
msgid "<b>Main:</b>"
msgstr ""

#: ../glade/preferences-playlist.ui.h:7
msgid "Center playing song"
msgstr ""

#: ../glade/preferences-playlist.ui.h:8
msgid "Save position and size between sessions"
msgstr ""

#: ../glade/preferences-playlist.ui.h:9
msgid "<b>Playlist:</b>"
msgstr ""

#: ../glade/preferences-playlist.ui.h:10
#: ../src/Widgets/advanced_settings.c:259
msgid "Advanced settings"
msgstr ""

#: ../glade/preferences-plugins.ui.h:1
msgid "<b>Loaded Plugins:</b>"
msgstr ""

#: ../glade/preferences-server.ui.h:1 ../src/Tools/mpd-easy-commands.c:76
msgid "Off"
msgstr "إيقاف"

#: ../glade/preferences-server.ui.h:2
#: ../src/browsers/gmpc-metadata-browser2.c:2691
#: ../src/browsers/gmpc-metadata-browser2.c:4829
#: ../src/gmpc-mpddata-treeview.gob:85
msgid "Track"
msgstr ""

#: ../glade/preferences-server.ui.h:3
#: ../src/browsers/gmpc-metadata-browser2.c:2622
#: ../src/browsers/gmpc-metadata-browser2.c:4678
#: ../src/browsers/gmpc-metadata-browser2.c:6565
#: ../src/gmpc-mpddata-treeview.gob:81 ../src/gmpc-mpddata-treeview.gob:664
#: ../src/vala/gmpc-metadata-editwindow.c:1650
#: ../src/Widgets/gmpc-song-list.c:384
msgid "Album"
msgstr ""

#: ../glade/preferences-server.ui.h:4
msgid "Auto"
msgstr ""

#: ../glade/preferences-server.ui.h:5
msgid "Enable crossfade"
msgstr ""

#: ../glade/preferences-server.ui.h:6
msgid "fade time (s):"
msgstr ""

#: ../glade/preferences-server.ui.h:7
msgid "<b>Crossfade:</b>"
msgstr ""

#: ../glade/preferences-server.ui.h:8
msgid "<b>Replaygain</b>"
msgstr ""

#: ../glade/preferences-server.ui.h:9
msgid "<b>Output Devices:</b>"
msgstr ""

#: ../glade/preferences-server.ui.h:10
msgid ""
"<span size=\"small\"><i>You need to be connected\n"
"in order to change these settings</i></span>"
msgstr ""

#: ../glade/preferences-trayicon.ui.h:1
msgid "Show on song change"
msgstr ""

#: ../glade/preferences-trayicon.ui.h:2
msgid "Timeout:"
msgstr ""

#: ../glade/preferences-trayicon.ui.h:3
msgid "Position:"
msgstr ""

#: ../glade/preferences-trayicon.ui.h:4
msgid "<b>PopUp</b>"
msgstr ""

#: ../glade/preferences-trayicon.ui.h:5
msgid "Enable"
msgstr ""

#: ../glade/preferences-trayicon.ui.h:6
msgid "<b>Notification Area Icon</b>"
msgstr ""

#: ../glade/preferences-trayicon.ui.h:7
msgid "Show severity"
msgstr ""

#: ../glade/preferences-trayicon.ui.h:8
msgid "<b>Inline messages</b>"
msgstr ""

#: ../glade/preferences-proxy.ui.h:1
msgid "Use a proxy for internet connectivity"
msgstr ""

#: ../glade/preferences-proxy.ui.h:2
msgid "HTTP Proxy:"
msgstr ""

#: ../glade/preferences-proxy.ui.h:4
msgid "Use authentication"
msgstr ""

#: ../glade/preferences-proxy.ui.h:5
msgid "Username:"
msgstr ""

#: ../glade/preferences-proxy.ui.h:7
msgid "<b>Proxy settings</b>"
msgstr ""

#: ../glade/preferences-mmkeys.ui.h:1
msgid "To disable a keybinding edit it and press 'backspace'"
msgstr ""

#: ../glade/preferences.ui.h:1
msgid "GMPC - Preferences"
msgstr ""

#: ../glade/preferences.ui.h:2
msgid ""
"<span size=\"x-large\"><b>Plugins</b></span>\n"
"<i>None Selected</i>"
msgstr ""

#: ../glade/playlist-message-window.ui.h:1
msgid "Messages"
msgstr ""

#: ../glade/playlist-message-window.ui.h:2
msgid "_Copy to clipboard"
msgstr ""

#: ../glade/playlist-save-dialog.ui.h:1
msgid "Save Playlist"
msgstr ""

#: ../glade/playlist-save-dialog.ui.h:2
msgid "name:"
msgstr ""

#: ../glade/playlist-save-dialog.ui.h:3
msgid "<enter playlist name>"
msgstr ""

#: ../glade/playlist-save-dialog.ui.h:4
msgid "<span size=\"x-small\"><i>Playlist already exists.</i></span>"
msgstr ""

#. *
#. * add url to playlist
#.
#: ../glade/gmpc-add-url.ui.h:1
#: ../src/browsers/playlist3-current-playlist-browser.c:931
#: ../src/browsers/playlist3-playlist-editor.c:749
msgid "Add URL"
msgstr ""

#: ../glade/gmpc-add-url.ui.h:2
msgid "Enter URL:"
msgstr ""

#: ../glade/gmpc-add-url.ui.h:3
msgid "gtk-close"
msgstr ""

#: ../glade/gmpc-add-url.ui.h:4
msgid "gtk-add"
msgstr ""

#: ../glade/playlist3.ui.h:1
msgid "Repeat Mode"
msgstr ""

#. * MM_FASTBACKWARD
#: ../glade/playlist3.ui.h:2 ../src/Tools/mm-keys.c:81
msgid "Repeat"
msgstr "إعادة"

#: ../glade/playlist3.ui.h:3
msgid "Toggle repeat mode"
msgstr ""

#: ../glade/playlist3.ui.h:4
msgid "Random Mode"
msgstr ""

#. * MM_REPEAT
#: ../glade/playlist3.ui.h:5 ../src/Tools/mm-keys.c:82
msgid "Random"
msgstr "عشواىٔية"

#: ../glade/playlist3.ui.h:6
msgid "Toggle random mode"
msgstr ""

#: ../glade/playlist3.ui.h:7
msgid "Single Mode"
msgstr ""

#: ../glade/playlist3.ui.h:8 ../src/Tools/mpd-easy-commands.c:304
#: ../src/Tools/mpd-easy-commands.c:311
msgid "Single"
msgstr ""

#: ../glade/playlist3.ui.h:9
msgid "Toggle single mode"
msgstr ""

#: ../glade/playlist3.ui.h:10 ../src/Tools/mpd-easy-commands.c:407
msgid "Mute"
msgstr "اكتم"

#: ../glade/playlist3.ui.h:11
msgid "Mute the output"
msgstr ""

#: ../glade/playlist3.ui.h:12
msgid "Consume Mode"
msgstr ""

#: ../glade/playlist3.ui.h:13 ../src/Tools/mpd-easy-commands.c:273
#: ../src/Tools/mpd-easy-commands.c:280
msgid "Consume"
msgstr ""

#: ../glade/playlist3.ui.h:14
msgid "Toggle consume mode"
msgstr ""

#: ../glade/playlist3.ui.h:16
msgid "Skip to the next song"
msgstr ""

#. * MM_NEXT
#: ../glade/playlist3.ui.h:17 ../src/Tools/mm-keys.c:77
msgid "Previous"
msgstr "السابق"

#: ../glade/playlist3.ui.h:18
msgid "Prev"
msgstr ""

#: ../glade/playlist3.ui.h:19
msgid "Skip to the previous song"
msgstr ""

#. * MM_PREV
#: ../glade/playlist3.ui.h:20 ../src/Tools/mm-keys.c:78
msgid "Stop"
msgstr "إيقاف"

#: ../glade/playlist3.ui.h:21
msgid "Play/Pause"
msgstr "شغّل/أوقِف مؤقتًا"

#: ../glade/playlist3.ui.h:22 ../src/Tools/mm-keys.c:91
msgid "Play"
msgstr ""

#: ../glade/playlist3.ui.h:23
msgid "_Control"
msgstr "_التحكم"

#: ../glade/playlist3.ui.h:24
msgid "_Open local file"
msgstr ""

#: ../glade/playlist3.ui.h:25
msgid "_Profiles"
msgstr ""

#: ../glade/playlist3.ui.h:26
msgid "_Music"
msgstr "_موسيقى"

#: ../glade/playlist3.ui.h:27
msgid "_Server"
msgstr "الخادم"

#: ../glade/playlist3.ui.h:28
msgid "_View"
msgstr "_عرض"

#: ../glade/playlist3.ui.h:29
msgid "_Option"
msgstr "_خيار"

#: ../glade/playlist3.ui.h:30
msgid "_Tools"
msgstr "_ادوات"

#: ../glade/playlist3.ui.h:31
msgid "_Go"
msgstr "_اذهب"

#: ../glade/playlist3.ui.h:32
msgid "_Help"
msgstr "_مساعدة"

#: ../glade/playlist3.ui.h:33
msgid "gmpc - Playlist Manager"
msgstr ""

#: ../glade/preferences-metadata-appearance.ui.h:1
#: ../src/browsers/gmpc-nowplaying2.c:3106
msgid "Lyrics"
msgstr ""

#: ../glade/preferences-metadata-appearance.ui.h:2
#: ../src/browsers/gmpc-nowplaying2.c:3298
#: ../src/browsers/gmpc-nowplaying2.c:3307
#: ../src/browsers/gmpc-metadata-browser2.c:5052
#: ../src/browsers/gmpc-metadata-browser2.c:5058
msgid "Guitar Tabs"
msgstr ""

#: ../glade/preferences-metadata-appearance.ui.h:3
#: ../src/browsers/gmpc-nowplaying2.c:3411
#: ../src/browsers/gmpc-nowplaying2.c:3420
#: ../src/browsers/gmpc-metadata-browser2.c:5124
#: ../src/browsers/gmpc-metadata-browser2.c:5130
msgid "Similar Songs"
msgstr ""

#: ../glade/preferences-metadata-appearance.ui.h:4
msgid "Similar Artists"
msgstr ""

#: ../glade/preferences-metadata-appearance.ui.h:5
#: ../src/browsers/gmpc-nowplaying2.c:3637
#: ../src/browsers/gmpc-nowplaying2.c:3646
#: ../src/browsers/gmpc-metadata-browser2.c:8207
#: ../src/browsers/gmpc-metadata-browser2.c:8213
msgid "Artist information"
msgstr ""

#: ../glade/preferences-metadata-appearance.ui.h:6
msgid "Songs from album (only in Now Playing)"
msgstr ""

#: ../glade/preferences-metadata-appearance.ui.h:7
msgid "<b>Show / hide metadata tabs</b>"
msgstr ""

#: ../glade/preferences-autompd.ui.h:1
msgid "<b>Audio Output</b>"
msgstr ""

#: ../glade/preferences-autompd.ui.h:2
msgid "Pulse output"
msgstr ""

#: ../glade/preferences-autompd.ui.h:3
msgid "Alsa output"
msgstr ""

#: ../glade/preferences-autompd.ui.h:4
msgid "Http output (mp3, port 8000)"
msgstr ""

#: ../glade/preferences-autompd.ui.h:5
msgid "Http output (ogg, port 8001)"
msgstr ""

#: ../glade/preferences-autompd.ui.h:6
msgid "<b>Generic</b>"
msgstr ""

#: ../glade/preferences-autompd.ui.h:7
msgid "Close MPD on exit"
msgstr ""

#: ../glade/preferences-autompd.ui.h:8
msgid "Allow remote connections"
msgstr ""

#: ../glade/preferences-autompd.ui.h:9
msgid "Create autostart file:"
msgstr ""

#: ../glade/preferences-external-command.ui.h:2
msgid "Command:"
msgstr ""

#: ../glade/preferences-external-command.ui.h:3
msgid "<b>Command:</b>"
msgstr ""

#: ../src/browsers/playlist3-current-playlist-browser.c:181
msgid "switch play queue"
msgstr ""

#: ../src/browsers/playlist3-current-playlist-browser.c:182
msgid "Switch to play queue"
msgstr ""

#: ../src/browsers/playlist3-current-playlist-browser.c:185
msgid "Clear"
msgstr ""

#: ../src/browsers/playlist3-current-playlist-browser.c:186
msgid "Clear play queue"
msgstr ""

#: ../src/browsers/playlist3-current-playlist-browser.c:190
msgid "Crop current song"
msgstr ""

#: ../src/browsers/playlist3-current-playlist-browser.c:191
msgid "Crop the playlist so it only contains the current song"
msgstr ""

#: ../src/browsers/playlist3-current-playlist-browser.c:195
msgid "search playlist"
msgstr ""

#: ../src/browsers/playlist3-current-playlist-browser.c:196
msgid "Search playlist <query>"
msgstr ""

#: ../src/browsers/playlist3-current-playlist-browser.c:607
#: ../src/browsers/playlist3-current-playlist-browser.c:629
#: ../src/browsers/playlist3-current-playlist-browser.c:674
#: ../src/browsers/playlist3-current-playlist-browser.c:698
msgid "Your mpd has a broken 'addid', pasting will fail."
msgstr ""

#. add the delete widget
#: ../src/browsers/playlist3-current-playlist-browser.c:728
msgid "Crop"
msgstr ""

#. add the shuffle widget
#: ../src/browsers/playlist3-current-playlist-browser.c:742
msgid "Shuffle"
msgstr ""

#: ../src/browsers/playlist3-current-playlist-browser.c:902
msgid "Add after current song"
msgstr ""

#: ../src/browsers/playlist3-current-playlist-browser.c:1017
#, c-format
msgid ""
"<i>Playlist <b>\"%s\"</b> already exists\n"
"Overwrite?</i>"
msgstr ""

#: ../src/browsers/playlist3-current-playlist-browser.c:1040
msgid "Failed to save the playlist file."
msgstr ""

#: ../src/browsers/playlist3-current-playlist-browser.c:1072
msgid "Are you sure you want to clear the play queue?"
msgstr ""

#: ../src/browsers/playlist3-current-playlist-browser.c:1122
#: ../src/browsers/playlist3-current-playlist-browser.c:1180
msgid "Play Queue"
msgstr ""

#: ../src/browsers/playlist3-current-playlist-browser.c:1130
msgid "Search Playlist"
msgstr ""

#: ../src/browsers/playlist3-file-browser.c:117
#: ../src/browsers/playlist3-file-browser.c:367
#: ../src/browsers/playlist3-file-browser.c:1209
#: ../src/browsers/server-information.c:353
msgid "Database"
msgstr ""

#: ../src/browsers/playlist3-file-browser.c:184
msgid "Directories"
msgstr ""

#: ../src/browsers/playlist3-file-browser.c:237
msgid ""
"It seems you have no music in your database.\n"
"To add music, copy the music to your <i>music_directory</i> as specified in "
"your mpd config file.\n"
"Then update the database. (Server->Update Database)"
msgstr ""

#. add the replace widget
#. replace the replace widget
#. add the replace widget
#. replace
#. add the replace widget
#: ../src/browsers/playlist3-file-browser.c:653
#: ../src/browsers/playlist3-file-browser.c:950
#: ../src/browsers/playlist3-file-browser.c:980
#: ../src/browsers/playlist3-find2-browser.c:619
#: ../src/browsers/playlist3-playlist-editor.c:733
#: ../src/browsers/playlist3-playlist-editor.c:800
#: ../src/browsers/playlist3-tag2-browser.c:405
#: ../src/browsers/playlist3-tag2-browser.c:1173
msgid "Replace"
msgstr ""

#. add the update widget
#: ../src/browsers/playlist3-file-browser.c:678
#: ../src/browsers/playlist3-file-browser.c:940
msgid "Update"
msgstr ""

#: ../src/browsers/playlist3-file-browser.c:1078
#: ../src/browsers/playlist3-file-browser.c:1123
msgid "Are you sure you want to clear the selected playlist?"
msgstr ""

#: ../src/browsers/playlist3-file-browser.c:1430
msgid "search database"
msgstr ""

#: ../src/browsers/playlist3-file-browser.c:1431
msgid "Search database <query>"
msgstr ""

#: ../src/browsers/playlist3-file-browser.c:1477
msgid "Lookup directory in database"
msgstr ""

#: ../src/browsers/playlist3-find2-browser.c:83
#: ../src/vala/gmpc-metadata-editwindow.c:1750
msgid "Query"
msgstr ""

#: ../src/browsers/playlist3-find2-browser.c:309
#: ../src/browsers/playlist3-find2-browser.c:684
msgid "Search"
msgstr ""

#: ../src/browsers/playlist3-find2-browser.c:356
msgid "Search failed"
msgstr ""

#: ../src/browsers/playlist3-find2-browser.c:611
msgid "Add all"
msgstr ""

#: ../src/browsers/playlist3-find2-browser.c:844
msgid "switch search"
msgstr ""

#: ../src/browsers/playlist3-find2-browser.c:845
msgid "Switch to the search browser"
msgstr ""

#: ../src/browsers/playlist3-find2-browser.c:879
msgid "Search Browser"
msgstr ""

#: ../src/browsers/playlist3-playlist-editor.c:179
#: ../src/browsers/playlist3-playlist-editor.c:1232
msgid "Playlist Editor"
msgstr ""

#: ../src/browsers/playlist3-playlist-editor.c:355
#: ../src/browsers/playlist3-playlist-editor.c:380
#: ../src/browsers/playlist3-playlist-editor.c:1164
#: ../src/vala/gmpc-favorites.c:128 ../src/vala/gmpc-favorites.c:166
#: ../src/vala/gmpc-favorites.c:253 ../src/vala/gmpc-favorites.c:289
#: ../src/vala/gmpc-favorites.c:598
msgid "Favorites"
msgstr ""

#: ../src/browsers/playlist3-playlist-editor.c:564
#, c-format
msgid "Are you sure you want to clear the playlist: '%s'"
msgstr ""

#: ../src/browsers/playlist3-playlist-editor.c:604
#, c-format
msgid "Are you sure you want to delete the playlist: '%s'"
msgstr ""

#: ../src/browsers/playlist3-playlist-editor.c:641
msgid "New Playlist"
msgstr ""

#: ../src/browsers/playlist3-playlist-editor.c:684
msgid "Rename Playlist"
msgstr ""

#. delete
#: ../src/browsers/playlist3-playlist-editor.c:691
#: ../src/browsers/playlist3-playlist-editor.c:821
msgid "Rename"
msgstr ""

#: ../src/browsers/playlist3-playlist-editor.c:1045
msgid "Playlists"
msgstr ""

#. Add
#: ../src/browsers/playlist3-playlist-editor.c:1182
msgid "Add to playlist"
msgstr ""

#: ../src/browsers/playlist3-playlist-editor.c:1222
msgid "Added playing song to favorites list."
msgstr ""

#. *
#: ../src/browsers/playlist3-playlist-editor.c:1241
msgid "Add Current Song to favorites"
msgstr ""

#: ../src/browsers/playlist3-tag2-browser.c:99
msgid "Tag based browser"
msgstr ""

#: ../src/browsers/playlist3-tag2-browser.c:1948
msgid "Reset browser"
msgstr ""

#. name
#: ../src/browsers/server-information.c:313
#: ../src/browsers/server-information.c:526
#: ../src/browsers/server-information.c:552
msgid "Server Information"
msgstr ""

#: ../src/browsers/server-information.c:337
msgid "Server"
msgstr ""

#: ../src/browsers/server-information.c:346
msgid "Uptime"
msgstr ""

#: ../src/browsers/server-information.c:347
msgid "Time Playing"
msgstr ""

#. * Mpd Playtime
#: ../src/browsers/server-information.c:360
msgid "Total Playtime"
msgstr ""

#. * Mpd Artists
#: ../src/browsers/server-information.c:362
msgid "Number of artists"
msgstr ""

#. * Mpd Albums
#: ../src/browsers/server-information.c:364
msgid "Number of albums"
msgstr ""

#. * Mpd Songs
#: ../src/browsers/server-information.c:366
msgid "Number of songs"
msgstr ""

#. * Mpd Songs
#: ../src/browsers/server-information.c:368
msgid "URL Handlers"
msgstr ""

#. * Mpd Songs
#: ../src/browsers/server-information.c:370
msgid "Tag Types"
msgstr ""

#: ../src/browsers/server-information.c:375
msgid "Tag statistics"
msgstr ""

#: ../src/browsers/gmpc-nowplaying2.c:471
#: ../src/browsers/gmpc-nowplaying2.c:2759
msgid "Format"
msgstr ""

#: ../src/browsers/gmpc-nowplaying2.c:474
#: ../src/browsers/gmpc-nowplaying2.c:2762
msgid "Channel"
msgid_plural "Channels"
msgstr[0] ""
msgstr[1] ""

#: ../src/browsers/gmpc-nowplaying2.c:1695
#: ../src/browsers/gmpc-nowplaying2.c:3863
#: ../src/Widgets/gmpc-metadata-text-label.c:183
#: ../src/Widgets/gmpc-metadata-text-label.c:190
msgid "Not available"
msgstr ""

#: ../src/browsers/gmpc-nowplaying2.c:2669
#: ../src/browsers/gmpc-metadata-browser2.c:4691
#: ../src/gmpc-mpddata-treeview.gob:84 ../src/gmpc-mpddata-treeview.gob:676
msgid "Genre"
msgstr ""

#: ../src/browsers/gmpc-nowplaying2.c:2843
#: ../src/browsers/gmpc-metadata-browser2.c:4734
msgid "Codec"
msgstr ""

#: ../src/browsers/gmpc-nowplaying2.c:2906
#: ../src/browsers/gmpc-metadata-browser2.c:4765
msgid "Length"
msgstr ""

#: ../src/browsers/gmpc-nowplaying2.c:2995
msgid "Track number"
msgstr ""

#: ../src/browsers/gmpc-nowplaying2.c:3213
#: ../src/browsers/gmpc-metadata-browser2.c:6745
#: ../src/browsers/gmpc-metadata-browser2.c:6751
msgid "Album information"
msgstr ""

#: ../src/browsers/gmpc-nowplaying2.c:3542
#: ../src/browsers/gmpc-nowplaying2.c:3551
#: ../src/browsers/gmpc-metadata-browser2.c:5222
#: ../src/browsers/gmpc-metadata-browser2.c:5228
#: ../src/browsers/gmpc-metadata-browser2.c:8273
#: ../src/browsers/gmpc-metadata-browser2.c:8279
msgid "Similar Artist"
msgstr ""

#: ../src/browsers/gmpc-nowplaying2.c:3753
#: ../src/browsers/gmpc-nowplaying2.c:3762
msgid "Songs from album"
msgstr ""

#: ../src/browsers/gmpc-nowplaying2.c:4055
msgid "Other albums by"
msgstr ""

#: ../src/browsers/gmpc-nowplaying2.c:4253
msgid "More..."
msgstr ""

#: ../src/browsers/gmpc-nowplaying2.c:4364
#: ../src/browsers/gmpc-metadata-browser2.c:8601
msgid "No Album"
msgstr ""

#: ../src/browsers/gmpc-nowplaying2.c:4719
msgid "Now Playing"
msgstr ""

#: ../src/browsers/gmpc-nowplaying2.c:4828
msgid "switch now playing"
msgstr ""

#: ../src/browsers/gmpc-nowplaying2.c:4829
msgid "Switch to Now Playing"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:791
msgid "Search metadata"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:2476
#: ../src/browsers/gmpc-metadata-browser2.c:4665
#: ../src/browsers/gmpc-metadata-browser2.c:6542
#: ../src/browsers/gmpc-metadata-browser2.c:8027
#: ../src/gmpc-mpddata-treeview.gob:80 ../src/gmpc-mpddata-treeview.gob:650
#: ../src/vala/gmpc-metadata-editwindow.c:1613
#: ../src/Widgets/gmpc-song-list.c:253 ../src/Widgets/gmpc-song-list.c:264
msgid "Artist"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:2602
msgid "Year"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:2716
#: ../src/browsers/gmpc-metadata-browser2.c:6609
#: ../src/browsers/gmpc-metadata-browser2.c:8071
msgid "Songs"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:4704
#: ../src/gmpc-mpddata-treeview.gob:89 ../src/gmpc-mpddata-treeview.gob:688
msgid "Date"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:4748
#: ../src/gmpc-mpddata-treeview.gob:97
msgid "Directory"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:4842
#: ../src/browsers/gmpc-metadata-browser2.c:6637
#: ../src/browsers/gmpc-metadata-browser2.c:8099
msgid "Add the item to the play queue"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:4856
msgid "_Clear and play"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:4862
msgid "Replace the current play queue with this item"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:4886
msgid "Play this song"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:5622
#: ../src/browsers/gmpc-metadata-browser2.c:5814
msgid "Show sidebar"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:5631
#: ../src/browsers/gmpc-metadata-browser2.c:5803
msgid "Hide sidebar"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:5724
msgid "<b>Search:</b>"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:6579
#: ../src/browsers/gmpc-metadata-browser2.c:8041
msgid "Genres"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:6594
#: ../src/browsers/gmpc-metadata-browser2.c:8056
msgid "Dates"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:6624
#: ../src/browsers/gmpc-metadata-browser2.c:8086
msgid "Playtime"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:6656
#: ../src/browsers/gmpc-metadata-browser2.c:8118
msgid "Replace the current play queue with this item and play"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:6829
#: ../src/browsers/gmpc-metadata-browser2.c:6835
#: ../src/browsers/gmpc-metadata-browser2.c:8355
#: ../src/browsers/gmpc-metadata-browser2.c:8361
msgid "Song list"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:7642
msgid "Open"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:7663
msgid "Play album"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:7679
msgid "Add album to play-queue"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:8658
#: ../src/browsers/gmpc-metadata-browser2.c:8664
msgid "Albums"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:9421
msgid "Metadata Browser"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:11013
msgid "switch metadata"
msgstr ""

#: ../src/browsers/gmpc-metadata-browser2.c:11014
msgid "Switch to Metadata view"
msgstr ""

#: ../src/gmpc-mpddata-treeview.gob:79
msgid "Markup"
msgstr ""

#: ../src/gmpc-mpddata-treeview.gob:82 ../src/gmpc-mpddata-treeview.gob:637
#: ../src/vala/gmpc-metadata-editwindow.c:1695
msgid "Title"
msgstr ""

#: ../src/gmpc-mpddata-treeview.gob:83
msgid "File"
msgstr ""

#: ../src/gmpc-mpddata-treeview.gob:87
msgid "Composer"
msgstr ""

#: ../src/gmpc-mpddata-treeview.gob:88
msgid "Performer"
msgstr ""

#: ../src/gmpc-mpddata-treeview.gob:90 ../src/gmpc-mpddata-treeview.gob:700
msgid "Duration"
msgstr ""

#: ../src/gmpc-mpddata-treeview.gob:91 ../src/Widgets/gmpc-song-list.c:451
msgid "Disc"
msgstr ""

#: ../src/gmpc-mpddata-treeview.gob:92
msgid "Comment"
msgstr ""

#: ../src/gmpc-mpddata-treeview.gob:93
msgid "Icon Id"
msgstr ""

#: ../src/gmpc-mpddata-treeview.gob:94
msgid "Position"
msgstr ""

#: ../src/gmpc-mpddata-treeview.gob:95
msgid "AlbumArtist"
msgstr ""

#: ../src/gmpc-mpddata-treeview.gob:96
msgid "Extension"
msgstr ""

#. Add a tools menu item with the previously generated menu as submenu
#: ../src/gmpc-mpddata-treeview.gob:1007
msgid "Tools"
msgstr ""

#: ../src/gmpc-mpddata-treeview.gob:1036
msgid "Paste before"
msgstr ""

#: ../src/gmpc-mpddata-treeview.gob:1045
msgid "Paste after"
msgstr ""

#. * Edit column
#: ../src/gmpc-mpddata-treeview.gob:1077
msgid "Edit Columns"
msgstr ""

#: ../src/gmpc-meta-text-view.gob:97 ../src/gmpc-metaimage.gob:791
#: ../src/Widgets/gmpc-metadata-text-label.c:337
msgid "Refetch"
msgstr ""

#: ../src/gmpc-meta-text-view.gob:102 ../src/gmpc-metaimage.gob:796
msgid "Select file"
msgstr ""

#: ../src/gmpc-meta-text-view.gob:111 ../src/gmpc-metaimage.gob:805
#: ../src/Widgets/gmpc-metadata-text-label.c:353
#: ../src/Widgets/gmpc-metadata-backdrop.c:537
msgid "Metadata selector"
msgstr ""

#: ../src/gmpc-meta-text-view.gob:302
msgid "Failed to open file:"
msgstr ""

#: ../src/gmpc-meta-text-view.gob:302
msgid "because of encoding issues"
msgstr ""

#: ../src/gmpc-meta-text-view.gob:345
msgid "Fetching Lyrics"
msgstr ""

#: ../src/gmpc-meta-text-view.gob:349
msgid "Fetching Artist Info"
msgstr ""

#: ../src/gmpc-meta-text-view.gob:353
msgid "Fetching Guitar tab"
msgstr ""

#: ../src/gmpc-meta-text-view.gob:357
msgid "Fetching Album Info"
msgstr ""

#: ../src/gmpc-meta-text-view.gob:368
msgid "Not Available"
msgstr ""

#: ../src/gmpc-meta-text-view.gob:438 ../src/gmpc-metaimage.gob:842
msgid "Select File"
msgstr ""

#: ../src/gmpc-meta-text-view.gob:443
msgid "Text Document"
msgstr ""

#: ../src/gmpc-meta-text-view.gob:447 ../src/gmpc-metaimage.gob:852
msgid "All"
msgstr ""

#: ../src/gmpc-metaimage.gob:816
msgid "Insufficient tags available to get image."
msgstr ""

#: ../src/gmpc-metaimage.gob:847
msgid "Images"
msgstr ""

#: ../src/vala/gmpc-easy-command.c:96
msgid "Gmpc Easy Command"
msgstr ""

#: ../src/vala/gmpc-easy-command.c:1338
msgid "EasyCommand commands"
msgstr ""

#: ../src/vala/gmpc-easy-command.c:1386
msgid "Command"
msgstr ""

#: ../src/vala/gmpc-easy-command.c:1410
msgid "Usage"
msgstr ""

#: ../src/vala/gmpc-easy-command.c:1420
msgid ""
"The following commands can be used in the easy command window.\n"
"The easy command window can be opened by pressing ctrl-space"
msgstr ""

#: ../src/vala/gmpc-easy-command.c:1547
msgid "Help"
msgstr ""

#: ../src/vala/gmpc-easy-command.c:1548
msgid "Get a list of available commands"
msgstr ""

#: ../src/vala/gmpc-metadata-editwindow.c:165
#: ../src/vala/gmpc-metadata-editwindow.c:402
msgid "Provider"
msgstr ""

#: ../src/vala/gmpc-metadata-editwindow.c:185
msgid "Filetype"
msgstr ""

#: ../src/vala/gmpc-metadata-editwindow.c:216
#: ../src/vala/gmpc-metadata-editwindow.c:245
msgid "Size"
msgstr ""

#: ../src/vala/gmpc-metadata-editwindow.c:223
#: ../src/vala/gmpc-metadata-editwindow.c:252
msgid "width x height"
msgstr ""

#: ../src/vala/gmpc-metadata-editwindow.c:224
msgid "high-res image will be downloaded"
msgstr ""

#: ../src/vala/gmpc-metadata-editwindow.c:325
#: ../src/vala/gmpc-metadata-editwindow.c:435
msgid "Set"
msgstr ""

#: ../src/vala/gmpc-metadata-editwindow.c:1536
msgid "Insufficient information to store/fetch this metadata"
msgstr ""

#: ../src/vala/gmpc-metadata-editwindow.c:1557
msgid "Artist art"
msgstr ""

#: ../src/vala/gmpc-metadata-editwindow.c:1560
msgid "Album art"
msgstr ""

#: ../src/vala/gmpc-metadata-editwindow.c:1563
msgid "Song lyrics"
msgstr ""

#: ../src/vala/gmpc-metadata-editwindow.c:1566
msgid "Album Info"
msgstr ""

#: ../src/vala/gmpc-metadata-editwindow.c:1569
msgid "Artist Biography"
msgstr ""

#: ../src/vala/gmpc-metadata-editwindow.c:1572
msgid "Guitar Tab"
msgstr ""

#: ../src/vala/gmpc-metadata-editwindow.c:1575
msgid "Backdrop"
msgstr ""

#: ../src/Tools/gmpc-database-update-tracker.c:113
msgid "MPD is rescanning the database"
msgstr ""

#: ../src/Tools/gmpc-database-update-tracker.c:196
msgid "MPD Database has been updated at:"
msgstr ""

#. Default to 'select' if no specific action given
#: ../src/Tools/mpd-easy-commands.c:25
msgid "select"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:59
msgid "enable"
msgstr "تفعيل"

#: ../src/Tools/mpd-easy-commands.c:63
msgid "disable"
msgstr "تعطيل"

#: ../src/Tools/mpd-easy-commands.c:125 ../src/Tools/mpd-easy-commands.c:134
msgid "Update database"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:126 ../src/Tools/mpd-easy-commands.c:150
#: ../src/Tools/mpd-easy-commands.c:176 ../src/Tools/mpd-easy-commands.c:274
#: ../src/Tools/mpd-easy-commands.c:305
msgid "The used MPD server is too old and does not support this."
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:135 ../src/Tools/mpd-easy-commands.c:159
#: ../src/Tools/mpd-easy-commands.c:183 ../src/Tools/mpd-easy-commands.c:281
#: ../src/Tools/mpd-easy-commands.c:312
msgid "You have insufficient permission to use this option."
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:149 ../src/Tools/mpd-easy-commands.c:158
msgid "Repeat current song"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:164
msgid "The current song will be forever repeated."
msgstr "الأغنية الحالية سيتم تكريرها للأبد."

#: ../src/Tools/mpd-easy-commands.c:175 ../src/Tools/mpd-easy-commands.c:182
msgid "Stop after current song"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:188
msgid "Playback will be stopped after the current playing song."
msgstr ""

#. Player control
#. basic playlist commands
#: ../src/Tools/mpd-easy-commands.c:373 ../src/Tools/mpd-easy-commands.c:419
msgid "play"
msgstr "تشغيل"

#: ../src/Tools/mpd-easy-commands.c:373
msgid "start playback"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:376
msgid "pause"
msgstr "ألبِث"

#: ../src/Tools/mpd-easy-commands.c:376
msgid "pause playback"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:379
msgid "next"
msgstr "التالي"

#: ../src/Tools/mpd-easy-commands.c:379
msgid "next song"
msgstr "الأغنية التالية"

#: ../src/Tools/mpd-easy-commands.c:382
msgid "prev"
msgstr "السابق"

#: ../src/Tools/mpd-easy-commands.c:382
msgid "previous song"
msgstr "الأغنية السابقة"

#: ../src/Tools/mpd-easy-commands.c:385
msgid "stop"
msgstr "إيقاف"

#: ../src/Tools/mpd-easy-commands.c:385
msgid "stop playback"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:390
msgid "reset playmode"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:392
msgid "Reset the play mode."
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:394
msgid "random"
msgstr "عشوائي"

#: ../src/Tools/mpd-easy-commands.c:394
msgid "Random (on|off)"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:396
msgid "repeat"
msgstr "تكرار"

#: ../src/Tools/mpd-easy-commands.c:396
msgid "Repeat (on|off)"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:399
msgid "single"
msgstr "مفرد"

#: ../src/Tools/mpd-easy-commands.c:399
msgid "Single (on|off)"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:401
msgid "consume"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:401
msgid "Consume (on|off)"
msgstr ""

#. volume commands
#: ../src/Tools/mpd-easy-commands.c:405
msgid "volume"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:405
msgid "Volume (+-)<level>"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:407
msgid "mute"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:410
msgid "crossfade"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:411
msgctxt "Regex for matching crossfade, translate off"
msgid "([0-9]+|Off)"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:412
msgid "Set Crossfade <seconds>"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:414
msgid "output"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:415
msgctxt "Regex for matching output"
msgid "[0-9]+[ ]*(Enable|Disable|Select|)"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:416
msgid "output X enable or disable or select"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:419
msgid "Play <query>"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:421
msgid "add"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:421
msgid "Add <query>"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:423
msgid "replace"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:423
msgid "Replace <query>"
msgstr ""

#. Basic seek commands
#: ../src/Tools/mpd-easy-commands.c:427
msgid "seek"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:427
msgid "Seek within the current song"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:431
msgid "stop after current song"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:433
msgid "Stop playback after the current song"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:437
msgid "repeat current song"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:439
msgid "Repeat the current song"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:443
msgid "update database"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:445
msgid "Update the database"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:449
msgid "disconnect"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:451
msgid "disconnect from MPD"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:454 ../src/Tools/mpd-easy-commands.c:458
msgid "connect"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:456
msgid "connect to MPD"
msgstr ""

#: ../src/Tools/mpd-easy-commands.c:460
msgid "connect to MPD using profile"
msgstr ""

#: ../src/Tools/gmpc_easy_download.c:289
msgid "Proxy"
msgstr "وكيل"

#. Basic dialog with a close button
#: ../src/Tools/bug-information.c:242
msgid "Bug information"
msgstr "معلومات العلّة"

#: ../src/Tools/setup-assistant.c:99
msgid "GMPC - First start assistant"
msgstr ""

#: ../src/Tools/setup-assistant.c:113
msgid ""
"It is the first time you have launched gmpc.\n"
"This assistant will help you connect gmpc to your mpd daemon."
msgstr ""

#: ../src/Tools/setup-assistant.c:115
msgid "Welcome to GMPC"
msgstr ""

#: ../src/Tools/setup-assistant.c:134
msgid "Setup connection"
msgstr ""

#. *
#. * End
#.
#: ../src/Tools/setup-assistant.c:142
msgid ""
"Gmpc is now ready for use.\n"
"Enjoy using gmpc."
msgstr ""

#: ../src/Tools/setup-assistant.c:144
msgid "Finish"
msgstr ""

#: ../src/Tools/mpdinteraction.c:83
msgid "Server Settings"
msgstr ""

#: ../src/Tools/mpdinteraction.c:105
msgid "Connection"
msgstr ""

#: ../src/Tools/mpdinteraction.c:198
msgid "Connecting"
msgstr ""

#: ../src/Tools/mpdinteraction.c:872
msgid "Select the music directory"
msgstr ""

#. Add all from album
#: ../src/Tools/mpdinteraction.c:1357
msgid "All from album"
msgstr ""

#. Add all from artist
#: ../src/Tools/mpdinteraction.c:1370
msgid "All from artist"
msgstr ""

#. Add all from genre
#: ../src/Tools/mpdinteraction.c:1381
msgid "All from genre"
msgstr ""

#. Add all from file
#: ../src/Tools/mpdinteraction.c:1389
msgid "All from same directory"
msgstr ""

#. Create sub menu
#. Add
#: ../src/Tools/mpdinteraction.c:1398
msgid "Add more"
msgstr ""

#: ../src/Tools/url-fetcher.c:453
msgid "Failed to open local file"
msgstr ""

#: ../src/Tools/url-fetcher.c:476
msgid "Uri scheme not supported"
msgstr ""

#: ../src/Tools/mm-keys.c:75
msgid "PlayPause"
msgstr ""

#. * MM_STOP
#: ../src/Tools/mm-keys.c:79
msgid "Fast Forward"
msgstr ""

#. * MM_FASTFORWARD
#: ../src/Tools/mm-keys.c:80
msgid "Fast Backward"
msgstr ""

#. * MM_RANDOM
#: ../src/Tools/mm-keys.c:83
msgid "Raise window"
msgstr ""

#. * MM_RAISE
#: ../src/Tools/mm-keys.c:84
msgid "Hide window"
msgstr "إخفاء النافذة"

#. * MM_HIDE
#: ../src/Tools/mm-keys.c:85
msgid "Toggle window"
msgstr "ا"

#. * MM_TOGGLE_HIDDEN
#: ../src/Tools/mm-keys.c:86
msgid "Volume Up"
msgstr "رفع الصوت"

#. * MM_VOLUME_UP
#: ../src/Tools/mm-keys.c:87
msgid "Volume Down"
msgstr "خفض الصوت"

#. * MM_VOLUME_DOWN
#: ../src/Tools/mm-keys.c:88
msgid "Show song"
msgstr "عرض الأغنية"

#. * MM_SHOW_NOTIFICATION
#: ../src/Tools/mm-keys.c:89
msgid "Toggle Mute"
msgstr ""

#. * MM_TOGGLE_MUTE
#: ../src/Tools/mm-keys.c:90
msgid "Show easy command entry"
msgstr ""

#. * MM_PLAY
#: ../src/Tools/mm-keys.c:92
#, fuzzy
msgid "Pause"
msgstr "ألبِث"

#: ../src/Tools/mm-keys.c:315
msgid ""
"Could not grab the following multimedia keys:\n"
"\n"
msgstr ""

#: ../src/Tools/mm-keys.c:328
msgid ""
"\n"
"Ensure that your window manager (or other applications) have not already "
"bound this key for some other function, then restart gmpc."
msgstr ""

#: ../src/Tools/mm-keys.c:337
msgid ""
"Duplicate mapping(s) detected\n"
"\n"
"Some duplicate multimedia key mappings were detected, and disabled.  Please "
"revisit the preferences and ensure your settings are now correct."
msgstr ""

#: ../src/Tools/mm-keys.c:482
msgid "Multimedia Keys"
msgstr "مفاتيح الوسائط المتعددة"

#: ../src/Tools/mm-keys.c:544
#, c-format
msgid ""
"Duplicate mapping detected\n"
"\n"
"%s is already mapped to %s"
msgstr ""

#: ../src/Tools/mm-keys.c:568
#, c-format
msgid ""
"Could not grab multimedia key:\n"
"\n"
"\t%s: %s\n"
"\n"
"Ensure that your window manager (or other applications) have not already "
"bound this key for some other function, then restart gmpc."
msgstr ""

#: ../src/Tools/mm-keys.c:623
msgid "Action"
msgstr "الإجراء"

#: ../src/Tools/mm-keys.c:635
msgid "Shortcut"
msgstr "الإختصار"

#: ../src/Tools/misc.c:40
msgid "Total time"
msgstr "مجموع الوقت"

#: ../src/Tools/misc.c:60 ../src/Tools/misc.c:97
msgid "day"
msgid_plural "days"
msgstr[0] "يوم"
msgstr[1] "يومين"
msgstr[2] "أيام"
msgstr[3] "أيام"
msgstr[4] "أيام"
msgstr[5] "أيام"

#: ../src/Tools/misc.c:64 ../src/Tools/misc.c:105
msgid "hour"
msgid_plural "hours"
msgstr[0] "ساعة"
msgstr[1] "ساعة"
msgstr[2] "ساعات"
msgstr[3] "ساعات"
msgstr[4] "ساعة"
msgstr[5] "ساعة"

#: ../src/Tools/misc.c:68 ../src/Tools/misc.c:113
msgid "minute"
msgid_plural "minutes"
msgstr[0] ""
msgstr[1] ""

#: ../src/Tools/misc.c:72 ../src/Tools/misc.c:121
msgid "second"
msgid_plural "seconds"
msgstr[0] ""
msgstr[1] ""

#: ../src/Tools/misc.c:389
msgid "Failed to execute"
msgstr ""

#: ../src/Widgets/gmpc-metadata-similarartists.c:286
#: ../src/Widgets/gmpc-metadata-similarsongs.c:758
#: ../src/Widgets/gmpc-metadata-similarsongs.c:853
#: ../src/Widgets/gmpc-metadata-similarsongs.c:891
msgid "Unavailable"
msgstr ""

#: ../src/Widgets/gmpc-metadata-similarartists.c:302
msgid "Fetching"
msgstr ""

#: ../src/Widgets/gmpc-metadata-similarsongs.c:515
msgid "_Replace"
msgstr ""

#: ../src/Widgets/gmpc-metadata-similarsongs.c:828
msgid "Fetching .. "
msgstr ""

#: ../src/Widgets/advanced_settings.c:368
#: ../src/Widgets/advanced_settings.c:376
msgid "Browsers"
msgstr ""

#: ../src/Widgets/playlist3-messages.c:38
msgid "Info"
msgstr ""

#: ../src/Widgets/playlist3-messages.c:39
msgid "Warning"
msgstr ""

#: ../src/Widgets/playlist3-messages.c:40
msgid "Critical"
msgstr ""

#: ../src/Widgets/playlist3-messages.c:41
msgid "User question"
msgstr ""

#: ../src/Widgets/playlist3-messages.c:345
msgid "Time"
msgstr ""

#: ../src/Widgets/playlist3-messages.c:348
msgid "Message"
msgstr ""

#: ../src/Widgets/gmpc-metadata-text-label.c:162
#, c-format
msgid "Error reading file: %s"
msgstr ""

#: ../src/Widgets/gmpc-metadata-text-label.c:257
#: ../src/Widgets/gmpc-metadata-text-label.c:436
msgid "Fetching..."
msgstr ""

#: ../src/Widgets/gmpc-metadata-backdrop.c:523
msgid "Refresh backdrop"
msgstr ""

#: ../src/Widgets/gmpc-profiles.c:417
msgid "Added profile"
msgstr ""

#: ../src/Widgets/gmpc-profiles.c:1117
msgid "Removed profile"
msgstr ""

#: ../src/Widgets/gmpc-stats-label.c:335 ../src/Widgets/gmpc-stats-label.c:437
#: ../src/Plugins/sidebar-play-queue-time.c:198
msgid "n/a"
msgstr ""

#: ../src/Widgets/gmpc-stats-label.c:460
msgid "Loading"
msgstr ""

#: ../src/GUI/status_icon.c:43
msgid "Single Mode enabled"
msgstr ""

#: ../src/GUI/status_icon.c:47
msgid "Single Mode disabled"
msgstr ""

#: ../src/GUI/status_icon.c:56
msgid "Consume Mode enabled"
msgstr ""

#: ../src/GUI/status_icon.c:60
msgid "Consume Mode disabled"
msgstr ""

#: ../src/GUI/status_icon.c:69
msgid "Repeat enabled"
msgstr ""

#: ../src/GUI/status_icon.c:73
msgid "Repeat disabled"
msgstr ""

#: ../src/GUI/status_icon.c:82
msgid "Random enabled"
msgstr ""

#: ../src/GUI/status_icon.c:86
msgid "Random disabled"
msgstr ""

#: ../src/GUI/title_header.c:96
msgid "By"
msgstr ""

#: ../src/GUI/title_header.c:102
msgid "From"
msgstr ""

#: ../src/GUI/title_header.c:180
msgid "Not Playing"
msgstr ""

#: ../src/GUI/title_header.c:189
msgid "Not Connected"
msgstr ""

#: ../src/Plugins/AutoMPD.c:235
msgid "Local (started by GMPC) MPD is running"
msgstr ""

#: ../src/Plugins/AutoMPD.c:1083
msgid "Auto MPD"
msgstr ""

#: ../src/Plugins/AutoMPD.c:1323
msgid "Auto MPD failed to create autostart file."
msgstr ""

#: ../src/Plugins/AutoMPD.c:1805
msgid "Auto MPD's settings have changed, restart MPD to apply changes"
msgstr ""

#: ../src/Plugins/sidebar-play-queue-time.c:174
msgid "(estimation)"
msgstr ""

#: ../src/Plugins/ExternalCommand.c:224
msgid "Failed to parse command"
msgstr ""

#: ../src/Plugins/ExternalCommand.c:386
msgid "Failed to start external command"
msgstr ""
